<?php global $themeName;?>
		<div id="primary" class="widget-area" role="complementary">
			<ul class="xoxo">

<?php
	/* When we call the dynamic_sidebar() function, it'll spit out
	 * the widgets for that widget area. If it instead returns false,
	 * then the sidebar simply doesn't exist, so we'll hard-code in
	 * some default sidebar stuff just in case.
	 */
	if ( ! dynamic_sidebar( 'primary-widget-area' ) ) : ?>
	
			<li id="categories" class="widget-container">
				<h3 class="widget-title"><?php _e('Рубрики', $themeName ); ?></h3>
				<ul>
					<?php wp_list_categories('title_li=&show_count=1'); ?>
				</ul>
			</li>

			<li id="archives" class="widget-container">
				<h3 class="widget-title"><?php _e( 'Архивы', $themeName ); ?></h3>
				<ul>
					<?php wp_get_archives( 'type=monthly' ); ?>
				</ul>
			</li>
			
			<li id="tags" class="widget-container" >
				<h3 class="widget-title"><?php _e('Облако меток', $themeName ); ?></h3> 
				<?php wp_tag_cloud(''); ?>
			</li>

			<li id="meta" class="widget-container">
				<h3 class="widget-title"><?php _e( 'Мета', $themeName ); ?></h3>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<?php wp_meta(); ?>
				</ul>
			</li>

		<?php endif; // end primary widget area ?>
			</ul>
		</div><!-- #primary .widget-area -->

